body { 
	/*background: #eee; 
	overflow-x:hidden;*/
}

/*
 * Clearfix: contain floats
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.padding-bottom-20 {padding-bottom:20px;}
.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 */

.clearfix {
    *zoom: 1;
}

/*
 * Class of Begining page
*/

@media only screen and (min-width: 1200px) {
    .container {
       /* width: 1210px;*/
    }
}

@media only screen and (min-width: 960px) and (max-width: 1199px) {
    .container {
       /* width: 1030px;*/
    }
}

@media only screen and (min-width: 768px) and (max-width: 959px) {
    .container {
       /* width: 682px;*/
    }
}

@media only screen and (min-width: 480px) and (max-width: 767px) {
    .container {
		/*width: 428px;*/
       /* margin: 0 auto;*/
		
		    
    width: 100%;
    margin: 0 auto;
    }
}

@media only screen and (max-width: 479px) {
    .container {
       /* width: 320px;*/
        margin: 0 auto;
    }
}





